Album: Faux Dramatica
Color: '#aa9ace'
Date: May 12, 2023
Date Added: October 25, 2023
Artists:
- Rom M
Cover Artists:
- Tzarkaiser
Cover Art File Extension: png
Track Art File Extension: png
Groups:
- Deconreconstruction
- Fandom
URLs:
- https://vasterror.bandcamp.com/album/faux-dramatica
Commentary: |-
    <i>Vast Error:</i>
    "We are, all of us, haunted — pursued down dim corridors by beasts who knew our names before birth. Wouldn't you like to stop running? Wouldn't you like the nightmares to end?"
    ([Announcement trailer](https://www.youtube.com/watch?v=pjnVIFsGAe8) and [premiere stream.](https://www.youtube.com/watch?v=ngKnn_-nGr8))
---
Section: Main album
---
Track: Lament For A Dying Planet
Duration: 2:25
Cover Artists:
- rurichoo
Art Tags:
- 'cw: eye horror'
URLs:
- https://vasterror.bandcamp.com/track/lament-for-a-dying-planet
- https://www.youtube.com/watch?v=zHYmGeA9oVY
- https://soundcloud.com/romm_music/lament-for-a-dying-planet
---
Track: Too Slow
Duration: 4:35
Cover Artists:
- SilentNeptune
Contributors:
- Veritas Unae (Aumtzi's vocals)
Sampled Tracks:
- track:hackers-iain-softley
- Killing in the Name
URLs:
- https://vasterror.bandcamp.com/track/too-slow
- https://www.youtube.com/watch?v=fYiMcIdES9c
- https://soundcloud.com/romm_music/too-slow
---
Track: Sillygoofysillygoofy
Track Text: >-
  Sillygoofysillygoofy (Ft. [[artist:andrea-libman|Andrea Libman]])
Duration: 3:42
Track Artwork:
- Artists:
  - artist:dizzims
- Label: Alternate artwork
  Directory: alternate
  File Extension: gif
  Attach Above: true
  Source: album download
Contributors:
- Andrea Libman (Talald's vocals)
Sampled Tracks:
- Brighton Rock
- Parpaing
- Very Noise
- The Smile Song
# - audio from MLP: Friendship is Magic
- Camel Dancefloor
- The Entertainer
- My Name is Doof
- "Half-Life: Alyx but the Gnome is TOO AWARE"
URLs:
- https://vasterror.bandcamp.com/track/sillygoofysillygoofy-ft-andrea-libman
- https://www.youtube.com/watch?v=2WPhqGDL6wo
- https://soundcloud.com/romm_music/sillygoofysillygoofy
Lyrics: |-
    (WOWIE ZOWIE! That whole thing was exhilarating! But oh no! It seems like this party is about to die down! We're going to have to fix that now! Heeheehahahaha!)
---
Track: Carnage Carnival
Duration: 3:49
Cover Artists:
- Dust Medium
# Sampled Tracks:
# - audio from Danny Phantom: Freak For All
# - audio from Super Smash Bros. For Wii U
URLs:
- https://vasterror.bandcamp.com/track/carnage-carnival
- https://www.youtube.com/watch?v=bICCzA_2KjU
- https://soundcloud.com/romm_music/carnage-carnival
---
Track: Dustcatcher Redux (Ft. Pylon)
Directory: dustcatcher-redux
Duration: 4:07
Artists:
- Rom M
- Pylon
Cover Artists:
- Y33H0Ws
Sampled Tracks:
- Real American
- Just Say No (Captain Lou)
- track:verified-your-favorite-martian
- Randy Savage Promo on Hulk Hogan (1989)
URLs:
- https://vasterror.bandcamp.com/track/dustcatcher-redux-ft-pylon
- https://www.youtube.com/watch?v=_jxIO34GaMA
- https://soundcloud.com/romm_music/dustcatcher-redux-ft-pylon
---
Track: Bite The Hand That Feeds You
Duration: 4:21
Cover Artists:
- ghastaboo
Sampled Tracks:
# - audio from Wander Over Yonder
- Beat It
# - sfx from Jojo's Bizarre Adventure
- goldenslaughterer
# - Weird Al's GQ interview
- SELF-COFFINIZING (prototype ver.)
- Dare To Be Stupid
- Gangnam Style
- Ready Let's Go
- I Can't Watch This
- Pretty Fly for a Rabbi
# - audio from The Legend of Zelda: Faces Of Evil
- Gangsta's Paradise
- 'The End of Evangelion - TV Spot #1'
URLs:
- https://vasterror.bandcamp.com/track/bite-the-hand-that-feeds-you
- https://www.youtube.com/watch?v=T2sfzEWG6to
- https://soundcloud.com/romm_music/bite-the-hand-that-feeds-you
---
Track: Turncoat
Suffix Directory: true
Always Reference By Directory: true
Duration: 6:00
Cover Artists:
- Tyson Northcutt
Sampled Tracks:
- track:illusion-tigran-hamasyan
- Red Sucker
- Samsara
- The Ditty
Art Tags:
- 'cw: blood (abstract)'
URLs:
- https://vasterror.bandcamp.com/track/turncoat
- https://www.youtube.com/watch?v=dleStvK6Ouw
- https://soundcloud.com/romm_music/turncoat
---
Track: Requiem For A Dying Planet (Ft. The Emek Hefer Choir)
Directory: requiem-for-a-dying-planet
Duration: 8:11
Artists:
- Rom M
- The Emek Hefer Orchestra
Cover Artists:
- RAMGODD
Contributors:
- The Emek Hefer Orchestra (vocals)
Referenced Tracks:
- track:requiem-aharon-harlap
Sampled Tracks:
# - sfx from The Legend of Zelda: Majora's Mask
- Bohemian Polka
- Ready Let's Go
- Rockets fall on Rocket Falls
- Uneven Compromise
- 'The End of Evangelion - TV Spot #1'
URLs:
- https://vasterror.bandcamp.com/track/requiem-for-a-dying-planet-ft-the-emek-hefer-choir
- https://soundcloud.com/romm_music/requiem-for-a-dying-planet-ft
---
Track: Naught
Suffix Directory: true
Always Reference By Directory: true
Duration: 6:04
Track Artwork:
- Artists:
  - captkirkland
  Tags:
  - 'cw: blood'
- Label: Alternate artwork
  Directory: alternate
  File Extension: gif
  Attach Above: true
  Tags:
  - 'cw: eye strain'
  Source: album download
Sampled Tracks:
- Dream Palette
- Uneven Compromise
- 'The End of Evangelion - TV Spot #1'
URLs:
- https://vasterror.bandcamp.com/track/naught
- https://www.youtube.com/watch?v=7G0gr66JY9k
- https://soundcloud.com/romm_music/naught
---
Section: Bonus track
---
Track: COGNITO HAZARD (Ft. Eddie Deezen)
Directory: cognito-hazard
Additional Names:
- Name: >-
    BONUS: COGNITO HAZARD (Ft. Eddie Deezen)
  Annotation: >-
    [Bandcamp](https://vasterror.bandcamp.com/track/bonus-cognito-hazard-ft-eddie-deezen), album download
Duration: 3:15
Contributors:
- Eddie Deezen (Sabine's vocals)
Track Artwork:
- Artists:
  - Prab
- Label: Alternate artwork
  Directory: alternate
  File Extension: gif
  Attach Above: true
  Source: album download
Sampled Tracks:
- Dr. Robotnik's Theme (Adventures of Sonic the Hedgehog)
- Kawaii Halloween Opening Track
- Subspace Dubbed Over
- track:burn-deep-purple
- Big Chungus
- Rise and Shine, Ursine!
# - audio from The Spongebob Squarepants Movie
# - audio from The Adventures Of Sonic The Hedgehog
- track:panic-phantom-sage-detrace
- Momentz
# - sfx from Looney Tunes
- track:discord-eurobeat
- "Re: Mr. Monokuma's Lesson"
- Danganronpa!
- Argument (Hope vs Despair)
# - sfx from Sonic Rush
# - audio from Oh Yeah Mr. Krabs Vine
# - sfx from Jet Set Radio
- The Danganronpa 3 Experience
# - sfx from Umineko: When they Cry
# - audio from The Polar Express
- Jimmy Neutron Theme Song
- Mandark's Plan
- Dexter's Laboratory Theme Song
URLs:
- https://vasterror.bandcamp.com/track/bonus-cognito-hazard-ft-eddie-deezen
- https://www.youtube.com/watch?v=SWERbdiSnss
- https://soundcloud.com/romm_music/bonus-cognito-hazard-ft-eddie
